



if not exist %LIBRARY_BIN%\\cwebp.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\dwebp.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\img2webp.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\webpinfo.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\webpmux.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
dwebp examples\\test.webp
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
